@media screen, print {
	#mw-element-1774616227336 {
		max-width: 100%;
		width: 588px;
		min-height: 9px;
	}
	#mw-element-1774616228024 {
		max-width: 100%;
		width: 487px;
		min-height: 8px;
	}
	#mw-element-1774616228025 {
		max-width: 100%;
		width: 505px;
		min-height: 8px;
	}
	#mw-element-1774616228027 {
		max-width: 100%;
		width: 371px;
		min-height: 10px;
	}
	#mw-element-1774616227355 {
		max-width: 100%;
		width: 321px;
		min-height: 9px;
	}
	#mw-element-1777372617936 {
		font-size: 28px;
		padding-top: 60px;
		padding-bottom: 0px;
	}
	#mw-element-1777372618949 {
		background-color: rgba(255,0,0,0);
	}
	#mw-element-1777372618950 {
		background-color: rgba(255,255,185,0);
	}
	#mw-element-1777372618955 {
		background-position: 100% 0%;
	}
	#mw-element-1777372618953 {
		background-position: 100% 0%;
	}
	#mw-tree-node-140 {
		max-width: 100%;
	}
	#mw-tree-node-141 {
		padding-bottom: 0px;
		margin-top: 0px;
		padding-top: 0px;
	}
	#sec-cta {
		margin-bottom: 0px;
		padding-bottom: 0px;
	}
}